/*******************************************************************************
* Charger Defines:
* Output bit twiddling, reading inputs
* Author: George J. Novacek
* Created June 9, 2013
*******************************************************************************/

#ifndef CHARGER_DEFINES_H_

#define F_CPU 8000000
#define CHARGER_DEFINES_H_

// I/O control

//set pins high

#define b0High() PORTB|= _BV(PB0)
#define b1High() PORTB|= _BV(PB1)
#define b3High() PORTB|= _BV(PB3)
#define b4High() PORTB|= _BV(PB4)

//set pins low

#define b0Low() PORTB &= ~_BV(PB0)
#define b1Low() PORTB &= ~_BV(PB1)
#define b3Low() PORTB &= ~_BV(PB3)
#define b4Low() PORTB &= ~_BV(PB4)

#endif